cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Installing LMS 4.0 on Windows 2008 R2

Eric R. Jones
Participant
Participant

Hello, I have a copy of LMS 4.0 and wish to install it on Windows server 2008 R2.

Right now I'm getting the popup that states it can't because the platform is not 2003, 2008 but doesn't mention 2008 R2.

Does anyone know of issues installing LMS 4.0 on Windows server 2008 and 2008 R2?

ej

1 ACCEPTED SOLUTION

Accepted Solutions

Marvin Rhoads
VIP Community Legend VIP Community Legend
VIP Community Legend

Full 2008 R2 support was introduced as of LMS 4.0.1. To install LMS 4.0 on 2008 R2, you need to do so by using a patch to the product. See the Installation Guide for details.

Begging the question - if you have a license for LMS 4, you should be looking at 4.2 (and update to 4.2.2 once you get the base product installed). 4.0 (or 4.0.1) is very much a ".0" release and there are a lot of enhancements and bug fixes with 4.2.2

View solution in original post

1 REPLY 1

Marvin Rhoads
VIP Community Legend VIP Community Legend
VIP Community Legend

Full 2008 R2 support was introduced as of LMS 4.0.1. To install LMS 4.0 on 2008 R2, you need to do so by using a patch to the product. See the Installation Guide for details.

Begging the question - if you have a license for LMS 4, you should be looking at 4.2 (and update to 4.2.2 once you get the base product installed). 4.0 (or 4.0.1) is very much a ".0" release and there are a lot of enhancements and bug fixes with 4.2.2

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: